Modul
Isi
Indeks 🔎︎

# Fungsi Chr

Mengembalikan karakter yang sesuai dengan kode karakter yang ditentukan.

## Sintaksis:

    Chr(ekspresi sebagai Integer)

## Nilai hasil:

String

## Parameter:

Ekspresi: Variabel numerik yang mewakili nilai ASCII 8 bit yang valid (0-255) atau nilai Unicode 16 bit.

Gunakan Chr$ berfungsi untuk mengirim urutan kontrol khusus ke printer atau ke sumber output lain. Anda juga dapat menggunakannya untuk menyisipkan tanda kutip dalam ekspresi string.

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleChr
        ' Contoh ini memasukkan tanda kutip (nilai ASCII 34) dalam sebuah string.
        MsgBox Chr$(34)+"Perjalanan" + Chr$(34)+" singkat."
        ' Cetakan muncul dalam dialog sebagai: Perjalanan "singkat".
    End Sub

Topik Terkait

ASC